#!/usr/bin/env python3
#Script for flashing yellow
import wtgcolorschemes

NUM_LED = 10

# Flash Yellow
MY_CYCLE = wtgcolorschemes.Yellow(num_led=NUM_LED, num_steps_per_cycle=2, pause_value=0.2)
MY_CYCLE.start()
